Subject: [os2genau_digest] No. 1869
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 4 Oct 2009 00:00:32 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 03 October 2009
 Number  1869
**************************************************

Subjects for today
 
1   USB memory key lights : Ed Durrant <edurrant at durrant dot mine dot nu>
2   Secure access from wifi hotspots and access to US websites : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  USB memory key lights : Mike O'Connor <mikeoc at internode.on dot net>
4  Re:  USB memory key lights : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Sat, 03 Oct 2009 14:23:35 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   USB memory key lights

For some time, some people have complained that the light doesn't go out 
on memory keys attached to eCS systems when you eject the drive.

I have just bought a new 4GB SanDisk memory key and it's light DOES go 
out when it is ejected from eCS. When I use my 8GB SanDisk memory key - 
same model range, same system, same USB port - it's light does not go out.

  The difference ?  The new key is not yet formatted (or re-formatted) 
and cannot be accessed the 8GB one can, so I think the problem may lie 
in the FAT32 IFS driver in eCS.

  Has anyone else seen the same ?

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sat, 03 Oct 2009 15:11:01 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Secure access from wifi hotspots and access to US websites

Hi,

  I'm trying to use a product that the company says supports OS/2 / eCS 
clients using a pptp VPN.
The service runs all traffic via a secure tunnel hence protecting you 
when out at a hotspot. It also has the added benefit that any US site 
checking your location by IP address, thinks you are in the US - and 
allows access that would not be possible without this extra hop.

The service is from http://www.hotspotvpn dot com and under Windoze works well.

Under windoze there are several levels of security available the higher 
ones needing a windoze client to be installed, under other OSes, only 
the PPTP (albeit with encryption) is feasible.

Under eComStation I am hoping to get it working with the eCSCOnet 
program that comes with eCS - does anyone have experience of this 
program? If not I expect Injoy should also work.

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Sat, 03 Oct 2009 17:04:48 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  USB memory key lights

Ed Durrant wrote:
> For some time, some people have complained that the light doesn't go 
> out on memory keys attached to eCS systems when you eject the drive.
>
> I have just bought a new 4GB SanDisk memory key and it's light DOES go 
> out when it is ejected from eCS. When I use my 8GB SanDisk memory key 
> - same model range, same system, same USB port - it's light does not 
> go out.
>
>  The difference ?  The new key is not yet formatted (or re-formatted) 
> and cannot be accessed the 8GB one can, so I think the problem may lie 
> in the FAT32 IFS driver in eCS.
>
>  Has anyone else seen the same ?
Hi Ed,

All of mine the light does go out - except for the single-card reader 
devices. The light is on whether they are populated or not! None of my 
USB-sticks are formatted FAT32 though - a couple are NTFS**, and a 
couple effectivwely (V)FAT16**, all the rest are 
multi-volume-partitioned JFS/HPFS.

** Using NetDrive to access for read/write access. :-)

Just had my first encounter with Windows 7 (Ultimate Edition!??) a 
couple of hours ago - and attempted to transfer a single directory 
populated with 31 Desktop Background files (Wallpaper) all in *.JPG 
format (1920 x 1200 resolution) to a 4GB FAT32 USB-Key, formatted by XP 
Pro!. It choked on them - then Windows Explorer died - C-A-D wouldn't 
even bring up the Task Manager - have to say that apart from having 
fancy graphics (transparent stuff), I'm not the slightest bit impressed 
with it!!

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Sat, 03 Oct 2009 17:19:53 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  USB memory key lights

Mike O'Connor wrote:
> Ed Durrant wrote:
>> For some time, some people have complained that the light doesn't go 
>> out on memory keys attached to eCS systems when you eject the drive.
>>
>> I have just bought a new 4GB SanDisk memory key and it's light DOES 
>> go out when it is ejected from eCS. When I use my 8GB SanDisk memory 
>> key - same model range, same system, same USB port - it's light does 
>> not go out.
>>
>>  The difference ?  The new key is not yet formatted (or re-formatted) 
>> and cannot be accessed the 8GB one can, so I think the problem may 
>> lie in the FAT32 IFS driver in eCS.
>>
>>  Has anyone else seen the same ?
> Hi Ed,
>
> All of mine the light does go out - except for the single-card reader 
> devices. The light is on whether they are populated or not! None of my 
> USB-sticks are formatted FAT32 though - a couple are NTFS**, and a 
> couple effectivwely (V)FAT16**, all the rest are 
> multi-volume-partitioned JFS/HPFS.
>
> ** Using NetDrive to access for read/write access. :-)
>
> Just had my first encounter with Windows 7 (Ultimate Edition!??) a 
> couple of hours ago - and attempted to transfer a single directory 
> populated with 31 Desktop Background files (Wallpaper) all in *.JPG 
> format (1920 x 1200 resolution) to a 4GB FAT32 USB-Key, formatted by 
> XP Pro!. It choked on them - then Windows Explorer died - C-A-D 
> wouldn't even bring up the Task Manager - have to say that apart from 
> having fancy graphics (transparent stuff), I'm not the slightest bit 
> impressed with it!!
>
> Regards,
> Mike
>
>
So that was the beta or the release candidate? Windows 7 is not 
available until October 22nd.

Who installed it ? Was there any errors at install time with the 
hardware it was installed on ? i.e. all the usual culprits....

I've installed W7 both Beta and RC on a couple of systems and in a 
couple of virtualisation programs.
Can't say I've had any problems at all - would like to ('cos it's 
micro$oft) but really no issues - including transferring files between 
W7 XP and eCS on a couple of USB keys.

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===